[sugar] Building 542

Steven W Riggins mailinglists
Fri Aug 31 14:16:03 EDT 2007

On Aug 31, 2007, at 9:59 AM, Marco Pesenti Gritti wrote:

> On 8/31/07, Steven W Riggins <mailinglists at geeksrus.com> wrote:
>> Either one gives the same error. hmm.
> Is python 2.5 the default in your distro? "python --version" will  
> tell you.
> Marco

2.4 was.  I can't see how to easily swap them.  I made python point  
to 2.5, so that passes, but now numpy and vte are missing, so I  
suspect there are other env variables, etc point to incorrect install  

More information about the Sugar-devel mailing list